<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="narrative">
<item><text>The book is written in the style of first-person _________.</text></item>
<item><text>He provides a compelling personal _________ of his life.</text></item>
<item><text>The movie has a very traditional linear _________.</text></item>
<item><text>the dominant _________ of the Cold War</text></item>
<item><text>the grand _________s of history</text></item>
</body>
</batch>

